RubyGems Navigation menu

aws-sdk-sagemaker 1.14.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - May 21, 2019 (139 KB)
  2. 1.36.0 - May 15, 2019 (138 KB)
  3. 1.35.0 - May 14, 2019 (138 KB)
  4. 1.34.0 - May 08, 2019 (138 KB)
  5. 1.33.0 - March 22, 2019 (135 KB)
  6. 1.14.0 - August 14, 2018 (62 KB)
Show all versions (39 total)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

1a1f717486035901f61fe4f1157be051084ab270171057d3711a45610eb10906

Total downloads 15,531,077

For this version 145,064

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: